## ruby-faye-websocket 0.10.7

=== debian/changelog ===
ruby-faye-websocket (0.10.7-1) unstable; urgency=medium

  * Initial release (Closes: #921052)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 01 Feb 2019 18:19:36 +0530
