=== debian/control ===
Source: ruby-faye-websocket
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-eventmachine (>= 0.12.0),
               ruby-websocket-driver (>= 0.5.1)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faye-websocket.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faye-websocket
Homepage: https://github.com/faye/faye-websocket-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-faye-websocket
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-eventmachine (>= 0.12.0),
         ruby-websocket-driver (>= 0.5.1),
         ${misc:Depends},
Description: Standards-compliant WebSocket client and server
 This is a general-purpose WebSocket implementation extracted from the Faye
 project. It provides classes for easily building WebSocket servers and clients
 in Ruby. It does not provide a server itself, but rather makes it easy to
 handle WebSocket connections within an existing Rack application. It does not
 provide any abstraction other than the standard WebSocket API.
 .
 It also provides an abstraction for handling EventSource connections, which
 are one-way connections that allow the server to push data to the client. They
 are based on streaming HTTP responses and can be easier to access via proxies
 than WebSockets.
