## ruby-faye-websocket 0.12.0

=== debian/changelog ===
ruby-faye-websocket (0.12.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Build depend on ruby-websocket-driver 0.8.0 or greater.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 22 Nov 2025 10:00:02 -0600
