=== debian/control ===
--- 
+++ 
@@ -4,22 +4,19 @@
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-eventmachine,
-               ruby-websocket-driver
-Standards-Version: 4.5.1
+               ruby-websocket-driver (>= 0.8.0)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faye-websocket
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faye-websocket.git
 Homepage: https://github.com/faye/faye-websocket-ruby
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: ruby-faye-websocket
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-eventmachine,
-         ruby-websocket-driver,
+Depends: ${ruby:Depends},
          ${misc:Depends}
 Description: Standards-compliant WebSocket client and server
  This is a general-purpose WebSocket implementation extracted from the Faye
