=== debian/watch ===
version=4
https://github.com/faye/faye-websocket-ruby/tags .*/(.*)\.tar\.gz
